minimatch@3.0.4 vulnerabilities

a glob matcher in javascript

Latest version

3.0.4

First published

10 years ago

Latest version published

4 years ago

Licenses detected

  • license: ISC >=2.0.8

No known vulnerabilities have been found for this package in Snyk's vulnerability database.